%define name grandr_applet
%define version 0.2
%define release 0vl2

Summary: Screen resolution changer applet for the GNOME panel
Summary(ja): GNOMEパネル用のスクリーン解像度変更アプレット
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://handhelds.org/~mallum/downloadables/%{name}-%{version}.tar.bz2
URL: http://handhelds.org/~mallum/
License: GPL
Group: User Interface/Desktops

BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: gnome-panel
BuildRequires: gnome-panel

%description
GrandrApplet is a simple gnome-panel front end to the xrandr extension
found in XFree86 4.3+ releases. You can use it to switch the screen resolution
on the fly.

%description -l ja
GrandrApplet は XFree86 4.3 以降で提供されている xrandr 拡張の
フロントエンドとなる gnome-panel アプレットです。このアプレット
によりスクリーンの解像度を動的に変更することができます。

%prep
%setup -q

%build
%configure
%__make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS
%_libdir/bonobo/servers/GrandrApplet.server
%_libexecdir/grandr
%_datadir/pixmaps/grandr.png

%changelog
* Sat Jul 29 2006 Daisuke SUZUKI <daisuke@linux.or.jp> 0.2-0vl2
- fix kanjicode of spec file. (<BTS:0089>)

* Sat Jun 17 2006 Daisuke SUZUKI <daisuke@linux.or.jp> 0.2-0vl1
- initial build for Vine Linux based on MDV

* Wed May 17 2006 G魚Waschk <waschk@mandriva.org> 0.2-7mdk
- fix deps

* Sun Sep 04 2005 Michael Scherer <misc@mandriva.org> 0.2-6mdk
- Rebuild to avoid libglitz deps

* Wed Aug 24 2005 G魚Waschk <waschk@mandriva.org> 0.2-5mdk
- drop prefix

* Fri Aug 13 2004 G魚Waschk <waschk@linux-mandrake.com> 0.2-4mdk
- rebuild

* Sun Jul 20 2003 G魚Waschk <waschk@linux-mandrake.com> 0.2-3mdk
- rebuild for new orbit

* Mon Apr 14 2003 G魚Waschk <waschk@linux-mandrake.com> 0.2-2mdk
- fix XFree86 dependancy 

* Sun Apr 13 2003 G魚Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- initial package

